mitestimages.hh File Reference
`#include <mia/core/defines.hh>`
Include dependency graph for mitestimages.hh:

Go to the source code of this file.

## Data Structures

struct | SImageSize

## Variables

EXPORT_CORE const SImageSize | mi_test_size
EXPORT_CORE const float | moving_init_data []
EXPORT_CORE const float | reference_init_data []

## Variable Documentation

## mi_test_size

EXPORT_CORE const SImageSize mi_test_size

extern

## moving_init_data

EXPORT_CORE const float moving_init_data[]

extern

## reference_init_data

EXPORT_CORE const float reference_init_data[]

extern